{
  "parts": [
    {
      "uid": "01KFGR6GKX74EBA0QXDF380EAB",
      "fingerprint": "SDC|MC-4",
      "manufacturer": "SDC",
      "pn": "MC-4",
      "description": "Recessed Magnetic Contact, SPDT",
      "productUrl": "https://sdcsecurity.com/MC-Series-Magnetic-Contact-Door-Position-Sensors.htm",
      "version": 1,
      "createdAt": "2026-01-21T17:03:54.494Z",
      "updatedAt": "2026-01-21T17:03:54.494Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFGR6GKX74EBA0QXDF380EAB/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFGR6GKX74EBA0QXDF380EAB/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFGS5Q4VZRCHF1NP44N0E1GH",
      "fingerprint": "HID|SE RPK40",
      "manufacturer": "HID",
      "pn": "SE RPK40",
      "description": "Keypad Reader Single Gang Multiclass",
      "productUrl": "https://www.hidglobal.com/products/rpk40",
      "version": 1,
      "createdAt": "2026-01-21T17:20:56.987Z",
      "updatedAt": "2026-01-21T17:20:56.987Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFGS5Q4VZRCHF1NP44N0E1GH/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFGS5Q4VZRCHF1NP44N0E1GH/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFGZBHMVT6JWNVQT474ZG1G1",
      "fingerprint": "HID|SE RP40",
      "manufacturer": "HID",
      "pn": "SE RP40",
      "description": "Card Reader Single Gang Multiclass",
      "productUrl": "https://www.hidglobal.com/products/rp40",
      "version": 2,
      "createdAt": "2026-01-21T19:08:59.419Z",
      "updatedAt": "2026-01-21T19:12:12.740Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFGZBHMVT6JWNVQT474ZG1G1/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFGZBHMVT6JWNVQT474ZG1G1/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH0RJMWS7HZFHCZY9C7DKRQ",
      "fingerprint": "AXIS|P3285-LVE",
      "manufacturer": "Axis",
      "pn": "P3285-LVE",
      "description": "Outdoor 2 MP AI-powered dome with audio analytics",
      "productUrl": "https://www.axis.com/products/axis-p3285-lve#technical-specifications",
      "version": 1,
      "createdAt": "2026-01-21T19:33:35.004Z",
      "updatedAt": "2026-01-21T19:33:35.004Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH0RJMWS7HZFHCZY9C7DKRQ/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH0RJMWS7HZFHCZY9C7DKRQ/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH0VW5P3NDP3MQKJMBXBMH8",
      "fingerprint": "AXIS|AXIS M3085-V",
      "manufacturer": "Axis",
      "pn": "Axis M3085-V",
      "description": "Fixed 2 MP mini dome with deep learning",
      "productUrl": "https://www.axis.com/products/axis-m3085-v",
      "version": 1,
      "createdAt": "2026-01-21T19:35:23.062Z",
      "updatedAt": "2026-01-21T19:35:23.062Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH0VW5P3NDP3MQKJMBXBMH8/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH0VW5P3NDP3MQKJMBXBMH8/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFH3CQVGT4TEWX24VD3CSGVQ",
      "fingerprint": "AXIS|M4328-P",
      "manufacturer": "Axis",
      "pn": "M4328-P",
      "description": "12 MP indoor fisheye with deep learning",
      "productUrl": "https://www.axis.com/products/axis-m4328-p",
      "version": 1,
      "createdAt": "2026-01-21T20:19:32.849Z",
      "updatedAt": "2026-01-21T20:19:32.849Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFH3CQVGT4TEWX24VD3CSGVQ/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFH3CQVGT4TEWX24VD3CSGVQ/front.png",
          "mime": "image/png"
        }
      }
    }
  ]
}